> ## Documentation Index
> Fetch the complete documentation index at: https://docs.series.hr/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Application Centre

> Get specific application centre details

Get detailed information about a specific application centre.

## Request

```bash theme={null}
curl -X GET https://api.series.hr/applications/centre/centre_123 \
  -H "apikey: YOUR_API_KEY"
```

## Parameters

<ParamField path="centreId" type="string" required>
  Application centre ID
</ParamField>

## Response

<ResponseField status={200} name="200">
  ```json theme={null}
  {
    "success": true,
    "data": {
      "centreId": "centre_123",
      "name": "Developer Programme",
      "description": "Apply to become a developer",
      "questions": [
        {
          "id": "q_1",
          "question": "What is your Roblox experience?",
          "type": "text"
        },
        {
          "id": "q_2",
          "question": "How many games have you created?",
          "type": "number"
        }
      ]
    }
  }
  ```
</ResponseField>


## OpenAPI

````yaml GET /applications/centre/{centreId}
openapi: 3.0.0
info:
  title: Series API
  version: 1.0.0
  description: >-
    Series API — a free REST API by Sailboat Games, LLC that lets Roblox
    communities programmatically manage workspaces, staff, sessions, time-off
    and activity data.
  contact:
    name: Sailboat Games, LLC.
    email: admin@sailboatgames.com
servers:
  - url: https://api.series.hr
    description: Production API
security:
  - ApiKeyAuth: []
paths:
  /applications/centre/{centreId}:
    get:
      tags:
        - Applications
      summary: Get Application Centre
      description: Get specific application centre details
      parameters:
        - name: centreId
          in: path
          required: true
          schema:
            type: string
      responses:
        '200':
          description: Centre details
components:
  securitySchemes:
    ApiKeyAuth:
      type: apiKey
      in: header
      name: apikey
      description: >-
        Pass your API key in the `apikey` header. Alternatively, the `x-api-key`
        header is also accepted.

````